/* /Pages/Manutenzione.cshtml.rz.scp.css */
.container[b-vsff3nse9l] {
    /*background-color: red;*/
    min-height: 98vh;
    display: grid;
    /*grid-template-rows: auto 1fr auto;*/
    /*grid-row-gap: 1em;*/
    grid-template-areas: 
        "stato stato"
        "intestazione logo"
        "contatti logo"
        "social logo"
        "affiliazioni affiliazioni";
    justify-items: center;
    align-items: center;
}

#stato[b-vsff3nse9l] {
    grid-area: stato;
    justify-self: center;
    align-self: center;
    font-size: 1em;
    align-items: center;
    display: flex;
}
    #stato div[b-vsff3nse9l] {
        text-decoration: underline;
    }

/*.main {
    display: grid;
    grid-template-columns: auto auto;
    grid-column-gap: 1em;
}*/

#intestazione[b-vsff3nse9l] {
    grid-area: intestazione;
    /*grid-column: 1;*/
    text-align: center;
}
    #intestazione h1[b-vsff3nse9l] {
        font-weight: 700;
        padding: 0 20%;
        line-height: 0.9em;
        margin-bottom: 0;
        font-size: 3em;
    }
    #intestazione h2[b-vsff3nse9l] {
        font-weight: 200;
        letter-spacing: 0.5em;
        margin-top: 0;
        font-size: 1.5em;
    }

#logo[b-vsff3nse9l] {
    grid-area: logo;
    /*grid-column: 2;*/
}
/* spostato in site.css */
   /* #logo img {
        max-width: 100%;
        width: 25em;
    }*/

#contatti[b-vsff3nse9l] {
    grid-area: contatti;
    /*grid-column: 1;*/
    width: 50vw;
    font-size: 1.3em;
}
    #contatti ul[b-vsff3nse9l] {
        padding: 0;
    }
        #contatti ul li[b-vsff3nse9l] {
            list-style: none;
            list-style-position: inside;
            font-size: 1em;
            margin-bottom: 0.4em;
        }

#social[b-vsff3nse9l] {
    grid-area: social;
    /*grid-column: 1;*/
    width: 50vw;
    list-style: none;
    font-size: 1.3em;
}
    #social ul[b-vsff3nse9l] {
        padding: 0;
    }
        #social ul li[b-vsff3nse9l] {
            display: inline;
            font-size: 1em;
        }

#affiliazioni[b-vsff3nse9l] {
    grid-area: affiliazioni;
    justify-self: end;
    align-self: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 5em;
    justify-content: center;
    align-items: center;
    margin-right: 1.5em;
}
    #affiliazioni p[b-vsff3nse9l] {
        text-align: center;
        font-size: 0.7em;
    }

/* MOBILE */
@media (max-width: 1000px) {
    .container[b-vsff3nse9l] {
       /* background-color: pink;*/
        display: grid;
        /*grid-template-rows: auto 1fr auto;*/
        /*grid-row-gap: 1em;*/
        grid-template-areas:
            "stato"
            "intestazione"
            "logo"
            "contatti"
            "social"
            "affiliazioni";
    }

    #stato[b-vsff3nse9l] {
        font-size: 0.5em;
    }

    #intestazione h1[b-vsff3nse9l] {
        font-size: 1.5em;
    }

    #intestazione h2[b-vsff3nse9l] {
        font-size: 0.8em;
    }

    #contatti[b-vsff3nse9l] {
        font-size: 0.8em;
        width: 50vw;
    }
            #contatti ul li[b-vsff3nse9l] {
                font-size: 0.8em;
            }

    #social[b-vsff3nse9l] {
        width: 50vw;
        font-size: 0.8em;
    }
            #social ul li[b-vsff3nse9l] {
                font-size: 0.8em;
            }


    #affiliazioni[b-vsff3nse9l] {
        justify-self: center;
        align-self: center;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        width: 5em;
        justify-content: center;
        align-items: center;
        margin-right: 1.5em;
    }

        #affiliazioni p[b-vsff3nse9l] {
            text-align: center;
            font-size: 0.5em;
        }
}

/*
.container {
    margin: 2em auto;
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-template-rows: auto 1fr auto;
    align-content: space-between;
    grid-row-gap : 1em;
    height: 100%;
}

#stato {
    grid-column: 1/3;
    justify-self: center;
    align-self: center;
}

#intestazione {
    grid-column: 1;
}

#logo {
    grid-column: 2;
    justify-self: center;
    align-self: center;
}

#affiliazioni {
    grid-column: 1/3;
    justify-self: end;
    align-self: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 5em;
    justify-content: center;
    align-items: center;
}

#affiliazioni p {
    text-align: center;
}
*/

/** {
    font-family: 'Poppins', sans-serif;
    background-color: #0a0049;
    color: white;
}

#stato {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: underline;
    font-size: 1em;
}

#nome {
    font-weight: 700;
    padding: 0 20%;
    line-height: 0.9em;
}

#comune {
    font-weight: 200;
    letter-spacing: 0.4em;
}

#affiliazioni {
    align-items: center;
    margin-right: 1em;
}

#affiliazioni p {
    display: flex;
    margin-top: 0.5em;
    width: 5em;
    align-items: center;
    text-align: center;
    white-space: normal;
    font-size: 0.7em;
}

.align-right {
    justify-content: flex-end;
    display: flex;
}
*/
/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

/*a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a {
  color: #0077cc;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}*/



img[b-papsx2plio] {
    border: 1px solid black;
}
